/* Global Elements */
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* Grid */
.container {width: 960px;margin: 0 auto;max-width: 100%;position: relative;}
.clear:after, .row:after {display: block;clear: both;content: '';}
.row + .row {margin-top: 0;}
.col {float: left;margin-right: 0;}
.col:last-child {margin-right: 0%;}
.hidden {display:none;}
@media (min-width: 1025px) {
.lg-1 {width: 8.33333%;}
.lg-2 {width: 16.66667%;}
.lg-3 {width: 25%;}
.lg-4 {width: 33.33333%;}
.lg-5 {width: 41.66667%;}
.lg-6 {width: 50%;}
.lg-7 {width: 58.33333%;}
.lg-8 {width: 66.66667%;}
.lg-9 {width: 75%;}
.lg-10 {width: 83.33333%;}
.lg-11 {width: 91.66667%;}
.lg-12 {width: 100%;}
.gap-1 {margin: 0 8.33333333333%;}
.gap-2 {margin: 0 16.6666666667%;}
.gap-3 {margin: 0 25.0%;}
.gap-4 {margin: 0 33.3333333333%;}
.gap-5 {margin: 0 41.6666666667%;}
.gap-6 {margin: 0 50.0%;}
.gap-7 {margin: 0 58.3333333333%;}
.gap-8 {margin: 0 66.6666666667%;}
.gap-9 {margin: 0 75.0%;}
.gap-10 {margin: 0 83.3333333333%;}
.gap-11 {margin: 0 91.6666666667%;}
.gap-12 {margin: 0 100%;}
.gap-left-1 {margin-left: 8.33333333333%;}
.gap-left-2 {margin-left: 16.6666666667%;}
.gap-left-3 {margin-left: 25.0%;}
.gap-left-4 {margin-left: 33.3333333333%;}
.gap-left-5 {margin-left: 41.6666666667%;}
.gap-left-6 {margin-left: 50.0%;}
.gap-left-7 {margin-left: 58.3333333333%;}
.gap-left-8 {margin-left: 66.6666666667%;}
.gap-left-9 {margin-left: 75.0%;}
.gap-left-10 {margin-left: 83.3333333333%;}
.gap-left-11 {margin-left: 91.6666666667%;}
.gap-left-12 {margin-left: 100%;}
.gap-right-1 {margin-right: 8.33333333333%;}
.gap-right-2 {margin-right: 16.6666666667%;}
.gap-right-3 {margin-right: 25.0%;}
.gap-right-4 {margin-right: 33.3333333333%;}
.gap-right-5 {margin-right: 41.6666666667%;}
.gap-right-6 {margin-right: 50.0%;}
.gap-right-7 {margin-right: 58.3333333333%;}
.gap-right-8 {margin-right: 66.6666666667%;}
.gap-right-9 {margin-right: 75.0%;}
.gap-right-10 {margin-right: 83.3333333333%;}
.gap-right-11 {margin-right: 91.6666666667%;}
.gap-right-12 {margin-right: 100%;}
*[class*="push-"], *[class*="pull-"] {position: relative;}
.push-1 {left: 8.33333333333%;}
.push-2 {left: 16.6666666667%;}
.push-3 {left: 25.0%;}
.push-4 {left: 33.3333333333%;}
.push-5 {left: 41.6666666667%;}
.push-6 {left: 50.0%;}
.push-7 {left: 58.3333333333%;}
.push-8 {left: 66.6666666667%;}
.push-9 {left: 75.0%;}
.push-10 {left: 83.3333333333%;}
.push-11 {left: 91.6666666667%;}
.push-12 {left: 100%;}
.pull-1 {right: 8.33333333333%;}
.pull-2 {right: 16.6666666667%;}
.pull-3 {right: 25.0%;}
.pull-4 {right: 33.3333333333%;}
.pull-5 {right: 41.6666666667%;}
.pull-6 {right: 50.0%;}
.pull-7 {right: 58.3333333333%;}
.pull-8 {right: 66.6666666667%;}
.pull-9 {right: 75.0%;}
.pull-10 {right: 83.3333333333%;}
.pull-11 {right: 91.6666666667%;}
.pull-12 {right: 100%;}
*[class*="-visible"] {display: none;}
.lg-visibile {display: block;}
.lg-hidden {display: none;}
.gutters > .col {padding: 0.5%;}
.gutters > .col:first-of-type {padding-left: 0;}
.gutters > .col:last-of-type {padding-right: 0;}
.gutters > .row > .col {padding: 0.5%;}
.gutters > .row > .col:first-of-type {padding-left: 0;}
.gutters > .row > .col:last-of-type {padding-right: 0;}
}
@media (max-width: 1024px) and (orientation:landscape) {
	.container {padding: 0 2%;}
	.col {width: 100%;}
	*[class*="gap-"] {margin: 0;}
	*[class*="push-"], *[class*="pull-"] {left: 0;right: 0;}
	*[class*="-visible"] {display: none;}
	.md-ls-visible {display: block;}
	.md-ls-hidden {display: none;}
	.left-md-1 {margin-left: 8.33333333333%;}
	
	.md-ls-1 {width: 8.33333%;}
	.md-ls-2 {width: 16.66667%;}
	.md-ls-3 {width: 25%;}
	.md-ls-4 {width: 33.33333%;}
	.md-ls-5 {width: 41.66667%;}
	.md-ls-6 {width: 50%;}
	.md-ls-7 {width: 58.33333%;}
	.md-ls-8 {width: 66.66667%;}
	.md-ls-9 {width: 75%;}
	.md-ls-10 {width: 83.33333%;}
	.md-ls-11 {width: 91.66667%;}
	.md-ls-12 {width: 100%;}
}
@media (max-width: 1024px) and (orientation:portrait) {
	.container {padding: 0 2%;}
	.col {width: 100%;}
	*[class*="gap-"] {margin: 0;}
	*[class*="push-"], *[class*="pull-"] {left: 0;right: 0;}
	*[class*="-visible"] {display: none;}
	.md-visible {display: block;}
	.md-hidden {display: none;}
	.md-1 {width: 8.33333%;}
	.md-2 {width: 16.66667%;}
	.md-3 {width: 25%;}
	.md-4 {width: 33.33333%;}
	.md-5 {width: 41.66667%;}
	.md-6 {width: 50%;}
	.md-7 {width: 58.33333%;}
	.md-8 {width: 66.66667%;}
	.md-9 {width: 75%;}
	.md-10 {width: 83.33333%;}
	.md-11 {width: 91.66667%;}
	.md-12 {width: 100%;} 
}
@media (max-width: 767px) {
	.col {width: 100%;}
	*[class*="-visible"] {display: none;}
	.sm-visible {display: block;}
	.sm-hidden {display: none;}
	.sm-1 {width: 8.33333%;}
	.sm-2 {width: 16.66667%;}
	.sm-3 {width: 25%;}
	.sm-4 {width: 33.33333%;}
	.sm-5 {width: 41.66667%;}
	.sm-6 {width: 50%;}
	.sm-7 {width: 58.33333%;}
	.sm-8 {width: 66.66667%;}
	.sm-9 {width: 75%;}
	.sm-10 {width: 83.33333%;}
	.sm-11 {width: 91.66667%;}
	.sm-12 {width: 100%;}
}